<h1 style="clear:both">What is a bearer token?</h1>
<p>Bearer tokens are meant to be passed on from one user to another similar
  to cash or a banking check. Unlike hardware wallets, this comes with an
  enormous "supply chain" risk if the token gets handed from user to user
  anonymously - all bearer past and present have plausible deniability if the 
  funds move. We used to categorize bearer tokens as hardware wallets, but 
  decided that they deserved an altogether different category. Generally, bearer
  tokens have these attributes:
  
  <ul>
    <li>secure initial setup</li>
    <li>tamper evidence</li>
    <li>balance check without revealing private keys</li>
    <li>small size</li>
    <li>low unit price</li>
    <li>either of ...<ul>
      <li>somebody has a backup and needs to be trusted</li>
      <li>nobody has a backup and funds are destroyed if the token is lost/damaged</li>
    </ul></li>
  </ul>
  </p>
